/* josefin-sans-100 */
@font-face {
  font-family: 'Josefin Sans';
  font-style: normal;
  font-weight: 100;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/josefin-sans/josefin-sans-100.ttf') format('truetype');
}

/* josefin-sans-200 */
@font-face {
  font-family: 'Josefin Sans';
  font-style: normal;
  font-weight: 200;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/josefin-sans/josefin-sans-200.ttf') format('truetype');
}

/* josefin-sans-300 */
@font-face {
  font-family: 'Josefin Sans';
  font-style: normal;
  font-weight: 300;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/josefin-sans/josefin-sans-300.ttf') format('truetype');
}

/* josefin-sans-regular */
@font-face {
  font-family: 'Josefin Sans';
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/josefin-sans/josefin-sans-regular.ttf') format('truetype');
}

/* josefin-sans-500 */
@font-face {
  font-family: 'Josefin Sans';
  font-style: normal;
  font-weight: 500;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/josefin-sans/josefin-sans-500.ttf') format('truetype');
}

/* josefin-sans-600 */
@font-face {
  font-family: 'Josefin Sans';
  font-style: normal;
  font-weight: 600;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/josefin-sans/josefin-sans-600.ttf') format('truetype');
}

/* josefin-sans-700 */
@font-face {
  font-family: 'Josefin Sans';
  font-style: normal;
  font-weight: 700;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/josefin-sans/josefin-sans-700.ttf') format('truetype');
}

/* josefin-sans-100italic */
@font-face {
  font-family: 'Josefin Sans';
  font-style: italic;
  font-weight: 100;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/josefin-sans/josefin-sans-100italic.ttf') format('truetype');
}

/* josefin-sans-200italic */
@font-face {
  font-family: 'Josefin Sans';
  font-style: italic;
  font-weight: 200;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/josefin-sans/josefin-sans-200italic.ttf') format('truetype');
}

/* josefin-sans-300italic */
@font-face {
  font-family: 'Josefin Sans';
  font-style: italic;
  font-weight: 300;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/josefin-sans/josefin-sans-300italic.ttf') format('truetype');
}

/* josefin-sans-italic */
@font-face {
  font-family: 'Josefin Sans';
  font-style: italic;
  font-weight: 400;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/josefin-sans/josefin-sans-italic.ttf') format('truetype');
}

/* josefin-sans-500italic */
@font-face {
  font-family: 'Josefin Sans';
  font-style: italic;
  font-weight: 500;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/josefin-sans/josefin-sans-500italic.ttf') format('truetype');
}

/* josefin-sans-600italic */
@font-face {
  font-family: 'Josefin Sans';
  font-style: italic;
  font-weight: 600;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/josefin-sans/josefin-sans-600italic.ttf') format('truetype');
}

/* josefin-sans-700italic */
@font-face {
  font-family: 'Josefin Sans';
  font-style: italic;
  font-weight: 700;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/josefin-sans/josefin-sans-700italic.ttf') format('truetype');
}